.dropbtn {
    background-color: transparent;
    color: white;
    padding: 0;
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    width: 280px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 0 !important;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropbtn:hover,
.dropbtn:focus {
    background-color: transparent !important;
}

.dropdown:hover .dropbtn {
    background-color: transparent;
}

/*-----------*/
.carousel-indicators [data-bs-target] {
    width: 30px !important;
    height: 3px !important;
}

.mySlides {
    display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
    cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* Container for image text */
.caption-container {
    text-align: center;
    background-color: #222;
    padding: 2px 16px;
    color: white;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Six columns side by side */
.column {
    float: left;
    width: 16.66%;
}

/* Add a transparency effect for thumnbail images */
.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

.tab {
    /* border: 1px solid #ccc;*/
    /*background-color: #f1f1f1;*/
}

/* Style the buttons inside the tab */
.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    padding: 0px 12px;
    width: 100%;
    display: none;
    background: #f9f9f9;
    padding: 20px;
    text-align: center;
}

/* Clear floats after the tab */
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.inline {
    padding-left: 0;
}

.inline li button .active {}

.inline li button:focus {
    box-shadow: 0 1px 4px 1px #f8991b;
}

.inline li button {
    padding: 4px;
    background: transparent;
    border: 1px solid #f8991b;
}

.inline li {
    list-style-type: none;
    display: inline-block;
    margin-bottom: 8px;
}

.left-img li button:focus {
    box-shadow: 0 1px 4px 1px #f8991b;
}

.left-img {
    padding-left: 0;
}

.left-img li {
    list-style-type: none;
    border: 1px solid #ccc;
    margin-bottom: 5px;

}

.left-img li button {
    padding: 2px ;
}

.left-img li img {
    width: 50px;
}

.inline li img {
    width: 40px;
}
li, td{
    font-size: 13px !important;
}
.maroon{
    font-size: 18px;
}